---
search:
  tags:
    - Image builds
    - POST
seo:
  description: >-
    Start an image build. Reference for the POST
    /api/admin/image-builds/{id}/start endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Start an image build
  badge: POST
title: Start an image build
type: openapi-operation
---
`POST /api/admin/image-builds/{id}/start`

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "status": "string"
}
```
